.partner-offers {
  padding-top: 3.125rem;
  padding-bottom: 6.25rem;
}
.partner-offers__label {
  font-weight: 600;
  font-size: 16px;
  margin-bottom: 50px;
}
@media (min-width: 768px) {
  .partner-offers__label {
    font-size: 18px;
  }
}
.partner-offers__cards {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
@media (min-width: 768px) {
  .partner-offers__cards {
    max-width: 545px;
  }
}
@media (min-width: 1200px) {
  .partner-offers__cards {
    max-width: unset;
    flex-direction: row;
    flex-wrap: wrap;
  }
  .partner-offers__cards .offer-card {
    flex: 0 0 calc(50% - 20px);
  }
}

.partner-offer {
  width: 100%;
  max-width: 100%;
  padding-bottom: 3.125rem;
}
.partner-offer__logo {
  margin-bottom: 50px;
}
@media (min-width: 768px) {
  .partner-offer__logo {
    width: 50%;
    max-width: 350px;
  }
}
.partner-offer__logo-img {
  display: block;
  height: auto;
}
.partner-offer__headline {
  margin-bottom: 50px;
}
.partner-offer__body {
  display: flex;
  flex-direction: column;
  margin-bottom: var(--space-block-inner, 50px);
}
@media (min-width: 768px) {
  .partner-offer__body {
    max-width: 700px;
  }
}
.partner-offer__content img {
  width: 100%;
  height: auto;
  display: block;
}
